/* saira-300 - latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/saira-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-v14-latin-300.svg#Saira') format('svg'); /* Legacy iOS */
}
/* saira-regular - latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/saira-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-v14-latin-regular.svg#Saira') format('svg'); /* Legacy iOS */
}
/* saira-500 - latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/saira-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-v14-latin-500.svg#Saira') format('svg'); /* Legacy iOS */
}
/* saira-700 - latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/saira-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-v14-latin-700.svg#Saira') format('svg'); /* Legacy iOS */
}

#footer-menu .nav-pills {
    display: flex;
    justify-content: center;
}

body {

    background-color: #fff;
    font-size: 16px;
    color: #555;
    font-family: 'Saira', sans-serif;
    font-weight: 400;
}

body.slide-active {
    height: 100%;
    overflow-x: hidden;
}

html.slide-active {
    overflow-x: hidden;
    height: 100%;
}

img {
    max-width: 100%;
}

a {
    color: #000;
}

b, strong {
    font-weight: 500;
}

h2 {
    font-weight: 400;
}

a:hover {
    color: #888;
    text-decoration: none;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
    min-width: 200px;
}

.full table {
    width: 100%!important;
    height: auto!important;
}

.full table tr {
    height: auto !important;
}

.full table tr td:first-child {
    color: #000;
    font-weight: 600;
    vertical-align: top;
    width: 20% !important;
    height: auto !important;
}

.full table tr :last-child {
    padding-bottom: 5px;
    vertical-align: top;
    width: 80% !important;
    height: auto !important;
}

#hiddenRecaptcha-error {
    text-align: center;
} 

.video-wrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.video-wrapper {
    padding-bottom: 40%;
    position: relative;
    width: 100%;
}


.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.6;
  border-radius: 25px;
}

.webcam-image .link {
    bottom: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.webcam-image .link a {
   color: #0085B2;
}

.meteo-container {
    margin-bottom: 20px;
    overflow: hidden;
}



.meteo-container .item {
font-size: 14px;
}

.meteo-container .temp-meteo, .meteo-container .wind-meteo, .meteo-container .snow-meteo{
    padding-top: 12px;
}
.meteo-container .item .wday {
    font-size: 16px;
    font-weight: 500;
    color: #333;
}
.meteo-container .item .low {
    color: #4DA6FF;
    font-weight: 500;
}

.meteo-container .item .high {
    color: #FF4D4D;
    font-weight: 500;
}

.meteo-container .temp-meteo {
    color: #9999;
}

#cookieBanner {
    font-size: 14px;
    padding: 10px;
    position: fixed;
    bottom: 5px;
    width: 100%;
    z-index: 99999;
    text-align: center;
    font-weight: 300;
}

#cookieBanner a {
    color: #000;
}

#cookieBanner .alert-info {
    background-color: #fff;
    border-color: #ccc;
    box-shadow: 3px 3px 4px #555;
    color: #555;
    margin: 0;
}

.form-contact h3 {
    text-align: center;
}

div.g-recaptcha {
  margin: 0 auto;
  width: 304px;
}
.header {
   

}

.header h1 {
   
    
}

.header h1 a {
   
}

.header h1 a:hover {
   
}

.header h1 a span {
    
}

.header img {
    
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #000;
    border-color: #000;
}

.pagination > li > a, .pagination > li > span {
    color: #000;
}

/* Navbar */

.navbar-default {
    background-color: #000;
    border: none;
    border-bottom: 5px solid #fff;
    border-radius: 0;
    box-shadow: 0 8px 6px -11px #333;
    margin-bottom: 0;
    position: relative;
    top: 0;
    z-index: 10;
    width: 100%;
}

.navbar-default .navbar-nav > li  {
   
}

.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    padding-bottom: 35px;
    padding-top: 35px;
    font-size: 14px;
    color: #ccc;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #000;
}

#nav-menu .navbar-nav {
  width: 100%;
  text-align: center;
}

#nav-menu .navbar-nav > li {
  display: inline-block;
  float: none;
}

#nav-menu .navbar-nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
    min-width: 113px;
}

#nav-menu .navbar-nav .logo {
    height: 0;
    position: relative;
    width: 180px;
    margin: 0 20px;
}

#nav-menu .navbar-nav > li.logo a {
    padding: 0;
    position: absolute;
    top: -45px;
}

#home-logo:hover {
    -ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);
    transition-duration: 3s;
}

.dropdown-menu {
    top: 89px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #000;
}

.navbar-toggle {
    z-index:3;
}


#wrap {
   position: relative;
}

#inner-wrap {
    position: relative;
    height: 100%;
    max-width: 1920px;
    margin: 0 auto;
}


#inner-wrap, #nav-menu {
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: left 0.5s ease 0s;
    -moz-transition: left 0.5s ease 0s;
    -ms-transition: left 0.5s ease 0s;
    -o-transition: left 0.5s ease 0s;
    transition: left 0.5s ease 0s;
}

#menu-mobile {
    bottom: 0;
    height: 100%;
    left: -80%;
    margin: 0;
    position: absolute;
    top: 0;
    width: 80%;
    z-index: 9999999;
    -webkit-transition: left 0.5s ease 0s;
    -moz-transition: left 0.5s ease 0s;
    -ms-transition: left 0.5s ease 0s;
    -o-transition: left 0.5s ease 0s;
    transition: left 0.5s ease 0s;
}

#menu-mobile .logo {
    display: none;
}

#menu-mobile .nav.navbar-nav {
    margin: 0;
}

#menu-mobile.slide-active {
    left: 0;
}

#menu-mobile h3 {
    border-bottom: 1px solid #999;
    color: #333;
    cursor: pointer;
    margin: 0;
    padding: 21px 15px;
}

#menu-mobile .nav > li {
    border-bottom: 1px solid #999;
}

#menu-mobile .nav > li a {
    color: #666;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 12px;
    padding-top: 12px;
}

#menu-mobile .nav > li a:hover, #menu-mobile .nav > li a:focus {
    background-color: transparent;
    color: #333;
}

#menu-mobile .nav > li.current.active a {
    color: #000;
}

#menu-mobile .navbar-nav .open .dropdown-menu {
    background-color: #f8f8f8;
}

#menu-mobile .nav .open > a,#menu-mobile .nav .open > a:hover,#menu-mobile .nav .open > a:focus {
    background-color: #333;
    border-color: transparent;
    color: #fff;
    text-shadow: none;
}

#menu-mobile .dropdown-menu > .active > a,#menu-mobile .dropdown-menu > .active > a:hover,#menu-mobile .dropdown-menu > .active > a:focus {
    background-color: transparent;
    color: #000;
}

#menu-mobile .navbar-nav .open .dropdown-menu li {
    border-bottom: 1px solid #ccc;
}

#menu-mobile .navbar-nav .open .dropdown-menu li:last-child {
    border: none;
}



#nav-menu.slide-active, #inner-wrap.slide-active {
    left: 80%;
    position: relative;
    width: 100%;

}

#nav-menu.slide-active::after, #inner-wrap.slide-active::after {
    background-color: #000;
    opacity: 0.9;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}



/*Carousel */

#carousel-home .image {
    background-size: 100% auto !important;
    display: block;
    height: 0;
    padding-bottom: 37%;
    position: relative;
}

#carousel-home .inner {
    bottom: 20px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
}

#carousel-home .inner h2 {
    font-style: italic;
    margin: 0 auto;
    padding: 0 15px 15px;
    text-align: center;
    text-transform: uppercase;
}

#carousel-home .inner h2 a {
    color: #fff;
    font-size: 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}

#carousel-home .inner .intro {
    background: rgba(0, 0, 0, 0) url("../images/f_d.png") repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    min-height: 155px;
    padding: 15px;
    text-align: center;
}
/* Page */

.page-intro {
    background: #222;
    color: #fff;
    text-align: center;
}

.page-intro h1 {
    margin: 0;
    padding: 10px 0;
}

.page-intro-img {
    background-position: center center !important;
    background-size: cover !important;
    display: block;
    height: 0;
    padding-bottom: 40%;
    position: relative;
}



.page-intro-img .intro {
    bottom: 40%;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-shadow: 0 0 5px #000;
    background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;
}

.page h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 300;
    text-transform: uppercase;
    text-shadow:1px 1px 1px #000;
}

.page .description {
    background-color: #000;
    color: #fff;
    font-size: 18px;
    text-align: center;
}




.page {
    min-height: 300px;
}

.page .header {
    background-color: #205624;
    padding-top: 100px;
}

.page-image {
    background-position: 0 30% !important;
    background-size: 100% auto !important;
    display: block;
    height: 0;
    padding-bottom: 30%;
}


.page .text {
    color: #fff;
    text-align: center;
}

.page .item {

}

.sub-cat {
    background-color: #fff;
    padding: 15px 0;
}

.sub-cat.stripe {
    background-color: #f8f8f8;
}

.sub-cats h2 {
    margin: 0;
    margin-bottom: 15px;
}

.sub-cats h2 a {
    color: #000;
}

.sub-cats h2 a:hover {
    color: #888;
    text-decoration: none;
}

.sub-cats .date {
    color: #999;
    display: block;
    font-size: 14px;
    font-weight: 300;
    margin-top: 5px;
}
/* Article */
.article {
    
}

.article .inner {
    padding-top: 15px;
    padding-bottom: 15px;
}

.article h2 {
    color: #000;
    margin: 0 0 10px;
}

.article img {
    border: 5px solid #f4f4f4;
    border-radius: 5px;
}

.article.stripe {
    background-color: #f8f8f8;
}

/*Contact*/

.contact {
    background:#333;
    color: #ccc;
    padding-top: 10px;
    padding-bottom: 10px
}

.contact img {
  
}

.contact .green {
    font-size: 20px;
    color: #35893b;
}

.contact strong {
    color: #fff;
   
}
.contact a {
    color: #35893b;
    font-weight: bold;
}

.form-contact .help-block {
    color: #666; 
}

.form-contact .has-error label {
    color: #f34d0f;
}

.form-contact .has-error .help-block {
    
}
/* Form */

.form_contact_100 h3 {
    color: #333;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

.form_contact_100 {
    background-color: #fff;
}

.form_contact_100 label {
    color: #555;
    font-size: 15px;
}




.form_contact_100 a {
    color: #000;
    
}

.form_contact_101 h3 {
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

.form_contact_101 {
    background-color: #48765e;
}

.form_contact_101 label {
    color: #fff;
    font-size: 15px;
}

.form_contact_101 .help-block {
     color: #ddd;
    float: right;
    padding-right: 15px;
}

.form_contact_101 a {
    color: #d9d900;
    
}


/*Whois*/

.whois {
    position: relative;
}

.whois .btn-primary {
    background-color: transparent;
}

.whois .image {
    background-position: center center !important;
    background-size: cover !important;
    display: block;
    height: 0;
    position: relative;
}

.whois .image::after {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.02+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(248,248,248,0.02) 0%, rgba(248,248,248,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(248,248,248,0.02) 0%,rgba(248,248,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(248,248,248,0.02) 0%,rgba(248,248,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    content: " ";
    display: block;
    height: 50px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}



.whois .intro {
    background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;
    bottom: 10%;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 5px #000;
    width: 100%;
    z-index: 2;
}

.whois .inner {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    text-shadow: 0 0 5px #000;
    padding-bottom: 15px;
}

.whois .inner h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 300;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
}

.whois .inner h1 a {
    color: #fff;
    text-shadow: 3px 3px 3px #000;
}

.whois .inner h1 a:hover {
    color: #ccc;
    text-decoration: none;
}

.tutorial {
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
}

.tutorial h2 {
    width: 100%;
    text-align: center;
    color: #fff;
}

.tutorial .item {
    margin-bottom: 20px;
    text-align: center;
}

.tutorial .item img {
    
}

.tutorial .item img:hover {
    opacity: 0.5;
    border: none;
}

.tutorial .item a {
    color: #333;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
}

.tutorial .item a:hover {
    color: #ccc;
    text-decoration: none;
}

.info {
    background-color: #F8F8F8;
    text-align: center;
}

.info .box {
    border:1px solid #fff;
    margin-bottom: 20px;
    padding: 10px;
}

.info .box .inner {
    min-height: 100px;
}

.news-container {
    background-color: #fff;
    padding-bottom: 15px;
    padding-top: 15px;
    overflow: hidden;
}

.news-scroll {
    background-color: #fff;
    height: 500px;
    overflow-y: scroll;
    margin-bottom: 15px;
    -webkit-overflow-scrolling: touch;
}

.news h2 {
    text-transform: uppercase;
}

.news .item {
    position: relative;
}

.news .item .img {
    background-position: center center !important;
    background-size: cover !important;
    display: block;
    height: 0;
    padding-bottom: 60%;
    position: relative;
    margin-bottom: 15px;
}

.news .item .img.first {
    background-position: top center !important;
    padding-bottom: 50%;
}

.news .item h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 10px 5px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.news .item h3 a {
    color: #fff;
}

.news .item h3 a:hover {
    color: #ccc;
    text-decoration: none;
}

.webcam h2 {
    text-transform: uppercase;
}

.webcam-image {
    background-position: center center !important;
    background-size: cover !important;
    display: block;
    height: 0;
    padding-bottom: 64%;
    position: relative;
    margin-bottom: 15px;
}

.last-video {
    background-color: #000;
    float: left;
    padding-bottom: 20px;
    text-align: center;
    width: 100%;
}

.last-video h2 {
    background-image: url("../images/wetv_title.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    padding-left: 70px;
    padding-top: 10px;
    text-transform: uppercase;
    margin: 15px 0;
}

#last-video-container {
}

#last-video-container .item {
    background-position: center center !important;
    background-size: cover !important;
    cursor: pointer;
    margin-bottom: 20px;
    padding-bottom: 56%;
    position: relative;
    width: 100%;
}

#last-video-container .item .title {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    padding: 5px;
    font-weight: 300;
}

#last-video-container .item .btn_i_video {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -50px;
    margin-left: -30px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

#last-video-container .item:hover .btn_i_video {
    opacity: 1;
}

#last-video-container .item i {
    color: #ff4600;
    font-size: 18px;
    margin-right: 5px;
    top: 3px;
}

.last-instagram {
    width: 100%;
    overflow: hidden;
    float: left;
    text-align: center;
    padding-bottom: 20px;
}

.last-instagram h2 {
    background-image: url("../images/insta_title.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    color: #333;
    display: inline-block;
    margin: 15px 0;
    padding-left: 45px;
    padding-top: 10px;
    text-transform: uppercase;
}

.last-instagram .item {
    background-position: center center !important;
    background-size: cover !important;
    margin-bottom: 20px;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.last-instagram .item.big{
    padding-bottom: 98.3%;
  
}

.last-instagram .item .like{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    z-index: 1;
    font-size: 20px;
    color: #fff;
    text-shadow:1px 1px 1px #000;
}

.last-instagram .item .like i {
    color: #FF4D4D;
}

.last-instagram .btn_i_video {
    position: absolute;
    top:10px;
    right: 10px;
    cursor: pointer;
    z-index: 2;
}

.last-instagram .btn_i_video:hover {
    opacity: 0.5;
}

#insta_video {
    float: left;
}

.modal-media .close{
    background-color: #000;
    color: #fff;
    opacity: 0;
    padding: 0 10px 5px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4;
}

.modal-media .modal-content:hover .close {
    opacity: 1;
}

.insta-container .btn_i_video {
    position: absolute;
    top:50%;
    left: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    cursor: pointer;
}

.modal-media .btn_i_video:hover {
    opacity: 0.5;
}

.insta-container .like i {
    color: #FF4D4D;
}

.insta-container-full {
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.insta-container-full .item {
    background-position: center center !important;
    background-size: cover !important;
    padding-bottom: 95%;
    position: relative;
    cursor: pointer;
}

.insta-container-full .like {
    padding: 10px 0;
}

.insta-container-full .like i {
    color: #FF4D4D;
}

.insta-container-full .btn_i_video {
    position: absolute;
    top:50%;
    left: 50%;
    left: 50%;
    margin-left: -33px;
    margin-top: -33px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    opacity: 0.5;
}

.insta-container-full .btn_i_video:hover, .insta-container-full .item:hover .btn_i_video{
    opacity: 1;
}

.insta-user .follower span {
    margin-right: 20px;
    font-weight: 600;
    color: #555;
}

.insta-user .follower span span {
    margin-right: 0;
    font-weight: 400;
    color: #000;
}

#modalInsta .modal-lg {
    width: 940px;
}

#modalInsta .media-content {
    width: 65%;
    float: left;
}

#modalInsta .info-content {
    width: 35%;
    float: left;
    padding: 10px 15px;
}

.modal-media .modal-body {
    overflow: hidden;
    padding: 0;
    position: relative;
}

#modalInsta .avatar-container {
    border-bottom: 1px solid #ccc;
    display: inline-flex;
    margin-bottom: 15px;
    padding-bottom: 7px;
    width: 100%;
}

#modalInsta .avatar-container img {
    display: inline-block;
    height: 45px;
    margin-right: 10px;
    width: 45px;
}

#modalInsta .avatar_name {
    
    font-weight: 600;
}

#modalInsta .location {
    color: #ccc;
    font-style: italic;
    font-weight: 400;
}

#modalInsta .insta-like {
    padding: 10px 0;
}

#load-more-insta {
    margin-bottom: 15px;
}

#loader-insta {
    display: none;
    left: 50%;
    margin-bottom: 15px;
    margin-left: -15px;
    position: relative;
}

/*Category*/

.category {
   
    color: #fff;
    padding-top: 10px;
}

.category h2 {
    color: #35893b;
    font-family: arial;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
}

.category .item {
    background-color: #35893b;
    color: #fff;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
}

.category .item h3 {
    margin: 0;
    padding: 10px;
}

.category .item h3 a {
    color: #fff;
}

.category .item h3 a:hover {
    color: #2E6725;
    text-decoration: none;
}

.category .item-inner {
    color: #fefefe;
    font-style: italic;
    min-height: 120px;
    padding: 10px;
}

/*Gallery*/

.gallery {
    overflow: hidden;
    padding: 20px 0;
    background-color: #101010;
}

.gallery .item {
    background-position: center center;
    background-size: cover;
    border-radius: 5px;
    margin-bottom: 15px;
    padding-bottom: 76%;
    position: relative;
    width: 100%;

}

/*Menu pages*/

.list-menu li a {
    background-color: #f4f4f4;
    color: #35893b;
    padding: 7px 15px;
}

.list-menu li.active a {
    background-color: #35893b;
    color: #fff;
}

/*Contact message */

.middle-module {
    padding-top: 15px;
    padding-bottom: 15px;
}

.contact-message {
    background-color:#48765e;
    color: #fff;
    min-height: 170px;
    padding: 10px;
    text-align: center;
}

.contact-message h2 {
    margin: 0 0 10px;
}

.contact-message .intro {
    display: table;
    width: 100%;
}
.contact-message .inner {
    display: table-row;
}
.contact-message .message {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

/* Footer*/
.footer {
    background-color: #222;
    margin-top: 130px;
    padding-bottom: 10px;
    color: #ccc;
    font-size: 14px;
    font-weight: 300;
}

.footer-logo {
    height: 100px;
    position: relative;
    text-align: center;
    top: -94px;
    width: 100%;
}

.footer-logo img {
    margin-left: -93px;
    position: absolute;
}

#footer-menu {
    margin-top: 10px;
    margin-bottom: 10px;
}

.info-footer {
    margin-top: 10px;
    text-align: center;
}

.footer .nav.nav-pills a {
    background-color: #000;
    color: #fff;
}

.footer .nav > li > a {
    display: block;
    padding: 4px 15px;
    position: relative;
}

.footer .nav.nav-pills a:hover {
    background-color: transparent;
    color: #555;
}

.footer h3 {
    font-family: 'Pinyon Script', cursive;
    display: inline;
    font-size: 30px;
    margin: 0;
    
}

.footer .social img {
    width: 50px;
}

.footer .social .fb_iframe_widget {
    display: inline-block;
    position: relative;
    top: 10px;
}

.logo-footer a {
    font-size:32px;
    font-family: 'Orbitron','sans-serif';
    color: #f34d0f;
}

.logo-footer span {
    font-size: 16px;
}

.logo-footer a:hover {
    text-decoration: none;
    opacity: 0.6;
}

.footer h3 a span {
    color: #933400;
}


.sw{
    color: #2E6725;
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 20px;
    text-decoration: none;

}

.sw img {
    display: inline-block;
    float: none;
    position: relative;
    top: -7px;
}

/*Login*/

.container.login, .container.logout{
    margin-top: 100px;
}

#back_cerv {
    position:absolute; 
    right:50000px;
}

@media (min-width: 1500px) { 
    
    #nav-menu .navbar-nav > li > a {
        min-width: 145px;
    }

    .news-scroll {
        height: 495px;
        
    } 
}

@media (max-width: 1200px) { 
  

}
@media (max-width: 990px) { 
    .whois .image {
        padding-bottom: 50%;
    }

    .navbar {
        min-height: 71px;
    }

    .navbar-toggle {
        float: none;
        left: 10px;
        margin-top: 18px;
        position: absolute;
    }
    
    .brand-modile {
        left: 50%;
        margin-left: -63px;
        position: absolute;
        text-align: center;
        top: 6px;
    }

    #modalInsta .modal-lg, .modal-media .modal-lg{
        margin: 20px 5% 0;
        width: 90%;
    }

    .gallery-inner .container {
         margin: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0;
    white-space: nowrap;
    width: 100%;
    -webkit-overflow-scrolling: touch
    }

    .gallery .col-md-3 {
        display: inline-block;
        float: none;
        width: 40%;
    }

    .gallery .item {
        background-position: center center;
        background-size: cover;
        border: none;
        border-radius: 0;
        margin-bottom: 15px;
        padding-bottom: 76%!important;
        position: relative;
        width: 100%;
    }

    .meteo-container {
        margin-top: 60px;
    }

    .info .partner {
        margin-bottom: 15px;
    }


   

}

@media (max-width: 780px) {
     #modalInsta .media-content {
        float: none;
        padding-top: 67px;
        width: 100%;
    }

    #modalInsta .info-content {
        float: left;
        padding: 10px 15px;
        width: 100%;
    }

    #modalInsta .avatar-container {
        background-color: #fff;
        border-bottom: medium none;
        display: inline-flex;
        left: 0;
        margin-bottom: 15px;
        padding: 10px;
        position: absolute;
        text-align: center;
        top: 0;
        width: 100%;
    }

    .gallery .col-md-3 {
        display: inline-block;
        float: none;
        width: 80%;
    }

    .gallery .col-md-3 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .page h1 {
        font-size: 26px;
    }

    .page .item {
        padding: 10px 0;
    }

    .page-intro-img {
        padding-bottom: 50%;
    }

    .page-intro-img .intro {
        bottom: 0;
        font-size: 16px;
    }

    .page .item .col-sm-4, .sub-cat .image{
        text-align: center;
    }

    .video-wrapper {
        padding-bottom: 50%;
    }



    .page .item h2, .sub-cat h2 {
        text-align: center;
        margin-top: 15px;
        font-size: 21px;
    }

    .footer {
        text-align: center;
    }

    .meteo-container {
        margin-top: 15px;
    }

    .whois .image::after {
        height: 50px;
    }

    .whois .inner {
        font-size: 12px;
    }

    .whois .inner h1 {
        font-size: 26px;
    }

    .whois .intro {
        bottom: 0;
    }






}


@media (max-width: 480px) {

    

    .whois .image {
        padding-bottom: 80%;
    }

    .whois .image::after {
        height: 50px;
    }

    .whois .inner h1 {
        font-size: 21px;
    }

    #last-video-container .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;

    }

    #last-video-container .row {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
    }

    #last-video-container .row .item {
        height: 85px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #last-video-container .row .item .title{
        font-size: 12px;
        line-height: 11px;
        min-height: 32px;
    }

    #last-video-container .row .item .title i {
        display: none;
    }

    #last-video-container .row .item .btn_i_video  {
        top: 70%;
    }

    .last-instagram .row .row {
        padding-left: 10px;
        padding-right: 10px;
    }

    .last-instagram .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;

    }

    .last-instagram .item {
        margin-bottom: 10px;
    }


    .page .intro .intro-txt {
        display: none;
    }

    .page-intro .intro {
        font-size: 14px;
    }

    .page-intro-img {
        padding-bottom: 55%;
    }

    .full table tr td:first-child, .full table tr td:last-child {
        width: 100%!important;
        float: left;
    }

    .news .item .img.first {
        padding-bottom: 60%;
    }

    .last-instagram h2 {
        background-image: none;
        font-size: 25px;
        padding-left: 0;
    }

    .button-container {
        text-align: center;
    }

}

